#accordionu2088
{
	border-color: #7F7F7F;
	background-color: transparent;
}

#u2090-3
{
	border-color: #FFFFFF;
	background-color: #000000;
	color: #999999;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2091
{
	border-color: #FFFFFF;
	background-color: #000000;
}

#u2091:hover
{
	opacity: 0.95;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
}

#u2122
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u2122:hover
{
	border-color: #FFFFFF;
}

#u2124-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FDFD04;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u2122:hover #u2124-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2129
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u2122.MuseMenuActive,#u2129:hover
{
	border-color: #FFFFFF;
}

#u2131-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FDFD04;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u2122.MuseMenuActive #u2124-4 p,#u2129:hover #u2131-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2110
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u2129.MuseMenuActive,#u2110:hover
{
	border-color: #FFFFFF;
}

#u2111-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FDFD04;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u2129.MuseMenuActive #u2131-4 p,#u2110:hover #u2111-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2115
{
	border-color: #FFFFFF;
	background-color: transparent;
}

#u2110.MuseMenuActive,#u2115:hover
{
	border-color: #FFFFFF;
}

#u2115.MuseMenuActive
{
	border-color: #FFFFFF;
}

#u2116-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FDFD04;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u2122.MuseMenuActive #u2124-4,#u2129.MuseMenuActive #u2131-4,#u2110.MuseMenuActive #u2111-4,#u2115.MuseMenuActive #u2116-4
{
	border-width: 0px;
	border-color: transparent;
}

#u2110.MuseMenuActive #u2111-4 p,#u2115:hover #u2116-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2115.MuseMenuActive #u2116-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u2085,#u2086,#u2087
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FDFD04;
}

#u2970
{
	background: transparent url("../../images/alcon%20maintenance.jpg") no-repeat left top;
	background-size: contain;
}

.hidpi #u2970
{
	background-image: url("../../images/alcon%20maintenance_2x.jpg");
}

#u3747
{
	background-color: #FDFD04;
	opacity: 0.46;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=46)";
	filter: alpha(opacity=46);
}

#u3756
{
	border-width: 0px;
}

#menuu2092,.kf
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.h,.galvin,.ires,.od,.bmw,.ak,.dlr,.ly,.kw
{
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u2916
{
	background-color: #000000;
}

#u2918
{
	background: transparent url("../../images/alcon%20maintenance-u2918-fr.jpg") no-repeat left top;
	background-size: contain;
}

.hidpi #u2918
{
	background-image: url("../../images/alcon%20maintenance-u2918-fr_2x.jpg");
}

#u2922-5
{
	background-color: transparent;
	text-align: left;
	letter-spacing: 2px;
	line-height: 17px;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u2922-3
{
	color: #FFFFFF;
}

#u3610-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 2px;
	line-height: 17px;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u2922-2,#u3610
{
	color: #FDFD05;
}

#u2917-11
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 2px;
	line-height: 11px;
	font-size: 8px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u2089,#u2121,#u2128,#u2107,#u2114,#u3808,#u3811
{
	background-color: transparent;
}

#u2978,#u2923
{
	background-color: #FDFD04;
}


